<div class="card" *ngIf="entityList.length>0">
  <div class="card-header d-flex justify-content-between">
    <button class="btn btn-success"
            (click)="selectIndex('prev')"
            [disabled]="index===0">آزمون قبل
    </button>
    <button class="btn btn-success"
            [disabled]="index===entityList.length-1"
            (click)="selectIndex('next')">آزمون بعد
    </button>
  </div>
  <div class="card-body">
    <ng-container *ngFor="let formData of entityList[index];let i=index">
      <ng-container *ngIf="tabIndex===i">
        <app-form-answer [formId]="formData.formId" [formData]="formData" [isView]="true"></app-form-answer>
      </ng-container>

    </ng-container>
  </div>
  <div class="card-header d-flex justify-content-between">
    <button class="btn btn-success" (click)="selectTabIndex('prev')"
            [disabled]="tabIndex===0">صفحه قبل
    </button>
    <button class="btn btn-success"
            [disabled]="tabIndex===entityList[index].length-1"
            (click)="selectTabIndex('next')">صفحه بعد
    </button>
  </div>
</div>
